<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA_label" xlink:role="http://www.xbrl.org/2003/role/label">Accounts receivable - trade, and contract assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accounts receivable - trade, and contract assets-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA_label" xlink:role="http://www.xbrl.org/2003/role/label">Accounts receivable - trade</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accounts receivable - trade , Receivables from contracts with customers-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_KannariAtsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kannari, Atsushi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_KannariAtsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kannari, Atsushi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_MaekawaKengoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Maekawa, Kengo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_MaekawaKengoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Maekawa, Kengo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">Point return income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Point return income-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from disposal of treasury shares from exercise of share acquisition rights</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Proceeds from disposal of treasury shares from exercise of share acquisition rights-FinCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for allowance for doubtful accounts</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for allowance for doubtful accounts-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_SaitoYasushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Saito, Yasushi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_SaitoYasushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Saito, Yasushi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Suzuki, Shigejiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Suzuki, Shigejiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData_label" xlink:role="http://www.xbrl.org/2003/role/label">Total number of issued shares, Class AA preferred shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Total number of issued shares, Class AA preferred shares, Key financial data</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label" xlink:role="http://www.xbrl.org/2003/role/label">Total number of issued shares, Class A preferred shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Total number of issued shares, Class A preferred shares, Key financial data</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData_label" xlink:role="http://www.xbrl.org/2003/role/label">Total number of issued shares, Class B preferred shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Total number of issued shares, Class B preferred shares, Key financial data</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData_label" xlink:role="http://www.xbrl.org/2003/role/label">Total number of issued shares, Class C preferred shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Total number of issued shares, Class C preferred shares, Key financial data</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Uchiyama, Hidetoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Uchiyama, Hidetoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Uchiyama, Makiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Uchiyama, Makiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Watanabe, Ryosuke</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Watanabe, Ryosuke [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_YasokawaYusukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yasokawa, Yusuke</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E37815-000_YasokawaYusukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yasokawa, Yusuke [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in contract liabilities-OpeCF</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml#label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" xlink:label="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xlink:label="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_KannariAtsushiMember" xlink:label="jpcrp030000-asr_E37815-000_KannariAtsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_MaekawaKengoMember" xlink:label="jpcrp030000-asr_E37815-000_MaekawaKengoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_PointReturnIncomeNOI" xlink:label="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF" xlink:label="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF" xlink:label="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_SaitoYasushiMember" xlink:label="jpcrp030000-asr_E37815-000_SaitoYasushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_SuzukiShigejiroMember" xlink:label="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData" xlink:label="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_UchiyamaMakikoMember" xlink:label="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_WatanabeRyosukeMember" xlink:label="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37815-000_2024-06-30_01_2024-09-27.xsd#jpcrp030000-asr_E37815-000_YasokawaYusukeMember" xlink:label="jpcrp030000-asr_E37815-000_YasokawaYusukeMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA" xlink:to="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA" xlink:to="jpcrp030000-asr_E37815-000_AccountsReceivableTradeAndContractAssetsCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xlink:to="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xlink:to="jpcrp030000-asr_E37815-000_AccountsReceivableTradeReceivablesFromContractsWithCustomersCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_KannariAtsushiMember" xlink:to="jpcrp030000-asr_E37815-000_KannariAtsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_KannariAtsushiMember" xlink:to="jpcrp030000-asr_E37815-000_KannariAtsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_MaekawaKengoMember" xlink:to="jpcrp030000-asr_E37815-000_MaekawaKengoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_MaekawaKengoMember" xlink:to="jpcrp030000-asr_E37815-000_MaekawaKengoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI" xlink:to="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI" xlink:to="jpcrp030000-asr_E37815-000_PointReturnIncomeNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF" xlink:to="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF" xlink:to="jpcrp030000-asr_E37815-000_ProceedsFromDisposalOfTreasurySharesFromExerciseOfShareAcquisitionRightsFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF" xlink:to="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF" xlink:to="jpcrp030000-asr_E37815-000_ProvisionForAllowanceForDoubtfulAccountsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_SaitoYasushiMember" xlink:to="jpcrp030000-asr_E37815-000_SaitoYasushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_SaitoYasushiMember" xlink:to="jpcrp030000-asr_E37815-000_SaitoYasushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember" xlink:to="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember" xlink:to="jpcrp030000-asr_E37815-000_SuzukiShigejiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAAPreferredSharesKeyFinancialData_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassAPreferredSharesKeyFinancialData_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassBPreferredSharesKeyFinancialData_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData" xlink:to="jpcrp030000-asr_E37815-000_TotalNumberOfIssuedSharesClassCPreferredSharesKeyFinancialData_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember" xlink:to="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember" xlink:to="jpcrp030000-asr_E37815-000_UchiyamaHidetoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember" xlink:to="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember" xlink:to="jpcrp030000-asr_E37815-000_UchiyamaMakikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember" xlink:to="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember" xlink:to="jpcrp030000-asr_E37815-000_WatanabeRyosukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_YasokawaYusukeMember" xlink:to="jpcrp030000-asr_E37815-000_YasokawaYusukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E37815-000_YasokawaYusukeMember" xlink:to="jpcrp030000-asr_E37815-000_YasokawaYusukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" use="prohibited" priority="1" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>